[CentOS] PHP5 questions

Kai Schaetzl maillists at conactive.com
Sat May 13 22:31:16 UTC 2006


If I install PHP5 from centosplus it will replace PHP4, is this correct? 
Or is there a way to have it installed in parallel? I know I can't run 
both modules at the same time, but I'd prefer having them installed in 
parallel, so I can switch back/between easier.

When I try updating I get a dependency warning from php-eaccelerator (from 
dag repo) - can I ignore that? Searching thru my list archive I find it 
mentioned several times that eaccelerator works with PHP5, but it's not 
clear if and what package.

Thanks.

Kai





More information about the CentOS mailing list